TRT Time Now
TRT is the abbreviation of Türkiye Time. Time zone offset of TRT is UTC+03. Türkiye Time is 3 hours ahead from the UTC universal time. TRT current date is 1st Thursday October 2026. Current time in TRT (TRT).
TRT Time
12:22:12
1 October 2026 Thursday
TRT is the time standard known as Türkiye Time, which is 3 hours ahead of the UTC universal time. Since 2016, Türkiye has not used daylight saving time and remains on UTC+3 all year. It is observed in the entire country of Türkiye and its main cities like Istanbul, Ankara, Izmir, Antalya, etc.
What time is it in Türkiye Time now? It is 12:22:12 right now.
Türkiye Time Date and Time Now in Various Formats
| Date Time Format | TRT Date Time Now |
|---|---|
| UTC | 2026-10-01T12:22:12Z |
| ISO-8601 | 2026-10-01T12:22:12+0000 |
| RFC 2822 | Thu, 01 Oct 2026 12:22:12 +0000 |
| RFC 850 | Thursday, 01-Oct-26 12:22:12 UTC |
| RFC 1036 | Thu, 01 Oct 26 12:22:12 +0000 |
| RFC 1123 | Thu, 01 Oct 2026 12:22:12 +0000 |
| RFC 822 | Thu, 01 Oct 26 12:22:12 +0000 |
| RFC 3339 | 2026-10-01T12:22:12+00:00 |
| ATOM | 2026-10-01T12:22:12+00:00 |
| COOKIE | Thursday, 01-Oct-2026 12:22:12 UTC |
| RSS | Thu, 01 Oct 2026 12:22:12 +0000 |
| W3C | 2026-10-01T12:22:12+00:00 |
| Unix Epoch | 1790857332 |
| YYYY-DD-MM HH:MM:SS | 2026-01-10 12:22:12 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-01-10 12:22:12 PM |
| DD-MM-YYYY HH:MM:SS | 01-10-2026 12:22:12 |
| MM-DD-YYYY HH:MM:SS | 10-01-2026 12:22:12 |